<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'af', version '3.1'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'Voeg kommentaar by';
$string['approve'] = 'Keur goed';
$string['approve_toggle'] = 'Keur goed/af';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Goedgekeur';
$string['approveselectedscheck'] = 'Is jy seker jy wil die volgende vrae goed-/afkeur?<br /><br />{$a}';
$string['average_column_name'] = 'Gemiddeld';
$string['comment_column_name'] = 'Kommentaar';
$string['comment_help'] = 'Skryf kommentaar';
$string['comment_help_help'] = 'Skryf kommentaar op die vraag';
$string['createnewquestion'] = 'Skep nuwe vraag';
$string['createnewquestionfirst'] = 'Skep eerste vraag';
$string['difficulty_all_column_name'] = 'Gemeenskapsmoeilikheidgraad';
$string['difficulty_level_column_name'] = 'Moeilikheidsgraad';
$string['difficulty_title'] = 'Moeilikheidsgraadstaaf';
$string['emailcommentaddedbody'] = 'Geagte {$a->recepientname},

Daar is om \'{$a->timestamp}\' deur \'{$a->actorname}\' op jou vraag \'{$a->questionname}\' in StudentQuiz-aktiwiteit \'{$a->modulename}\' in kursus \'{$a->coursename}\' kommentaar gelewer.

Die kommentaar is: \'{$a->commenttext}\'

Jy kan hierdie vraag hersien by: {$a->questionurl}.';
$string['emailcommentaddedsubject'] = 'Kommentaar is op vraag: {$a->questionname} gelewer';
$string['emailcommentdeletedbody'] = 'Geagte {$a->recepientname},

\'{$a->actorname}\' het die kommentaar op \'{$a->commenttime}\' op jou vraag \'{$a->questionname}\' in StudentQuiz-aktiwiteit \'{$a->modulename}\' in kursus \'{$a->coursename}\' om \'{$a->timestamp}\' uitgewis.

Die kommentaar was: \'{$a->commenttext}\'

Jy kan hierdie vraag hersien by: {$a->questionurl}.';
$string['emailcommentdeletedsmall'] = '{$a->actorname} het die kommentaar op jou vraag \'{$a->questionname}\' uitgewis.';
$string['emailcommentdeletedsubject'] = 'Kommentaar op vraag: {$a->questionname} is uitgewis';
$string['emailminecommentdeletedbody'] = 'Geagte {$a->recepientname},

Jou kommentaar op \'{$a->commenttime}\' op die vraag \'{$a->questionname}\' in StudentQuiz-aktiwiteit \'{$a->modulename}\' in kursus \'{$a->coursename}\' is deur \'{$a->actorname}\' om \'{$a->timestamp}\' uitgewis.

Die kommentaar was: \'{$a->commenttext}\'

Jy kan hierdie vraag hersien by: {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = '{$a->actorname} het jou kommentaar op die vraag \'{$a->questionname}\' uitgewis.';
$string['emailminecommentdeletedsubject'] = 'Kommentaar op vraag {$a->questionname} is uitgewis';
$string['filter'] = 'Filter';
$string['filter_ishigher'] = 'Is hoër';
$string['filter_islower'] = 'Is laer';
$string['filter_label_approved'] = 'Goedgekeurde vrae';
$string['filter_label_comment'] = 'Kommentaar';
$string['filter_label_createdate'] = 'Skepping';
$string['filter_label_difficulty_level'] = 'Moeilikheidsgraad';
$string['filter_label_fast_filters'] = 'Vinnige filter vir vrae';
$string['filter_label_myattempts'] = 'My pogings';
$string['filter_label_mydifficulty'] = 'My moeilikheidsgraad';
$string['filter_label_mylastattempt'] = 'My laaste poging';
$string['filter_label_myrate'] = 'My Gradering';
$string['filter_label_onlyapproved'] = 'Goedgekeur';
$string['filter_label_onlyapproved_help'] = 'Vrae deur jou onderwyser goedgekeur';
$string['filter_label_onlydifficult'] = 'Moeilik vir almal';
$string['filter_label_onlydifficult_help'] = 'Vraag met \'n gemiddelde moeilikheidsgraad van meer as {$a}%';
$string['filter_label_onlydifficultforme'] = 'Moeilik vir my';
$string['filter_label_onlydifficultforme_help'] = 'Vraag met my moeilikheidsgraad van meer as {$a}%';
$string['filter_label_onlygood'] = 'Goed';
$string['filter_label_onlygood_help'] = 'Vraag met \'n gemiddelde gradering van minstens {$a} sterre';
$string['filter_label_onlymine'] = 'Myne';
$string['filter_label_onlymine_help'] = 'Vrae wat jy geskep het.';
$string['filter_label_onlynew'] = 'Onbeantwoord';
$string['filter_label_onlynew_help'] = 'Vrae wat jy nooit voorheen beantwoord het nie';
$string['filter_label_question'] = 'Vraagtitel';
$string['filter_label_questiontext'] = 'Vraaginhoud';
$string['filter_label_rates'] = 'Gradering';
$string['filter_label_show_mine'] = 'My vrae';
$string['filter_label_tags'] = 'Merker';
$string['finish_button'] = 'Voltooi';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Nuutste';
$string['messageprovider:approved'] = 'Vraag goedgekeur-kennisgewing';
$string['messageprovider:changed'] = 'Vraag verander-kennisgewing';
$string['messageprovider:commentadded'] = 'Kommentaar bygevoeg-kennisgewing';
$string['messageprovider:commentdeleted'] = 'Kommentaar uitgewis-kennisgewing';
$string['messageprovider:deleted'] = 'Vraag uitgewis-kennisgewing';
$string['messageprovider:minecommentdeleted'] = 'My kommentaar uitgewis-kennisgewing';
$string['mine_column_name'] = 'Myne';
$string['modulename'] = 'StudentQuiz';
$string['modulenameplural'] = 'StudentQuizzes';
$string['myattempts_column_name'] = 'My Pogings';
$string['mydifficulty_column_name'] = 'My Moeilikheidsgraad';
$string['mylastattempt_column_name'] = 'My Laaste Poging';
$string['myrate_column_name'] = 'My Gradering';
$string['nav_export'] = 'Voer uit';
$string['nav_import'] = 'Voer in';
$string['needtoallowatleastoneqtype'] = 'Jy moet minstens een vraagtipe toelaat';
$string['next_button'] = 'Volgende';
$string['no_comment'] = 'n.a.';
$string['no_comments'] = 'Geen kommentaar';
$string['no_difficulty_level'] = 'n.a.';
$string['no_myattempts'] = 'n.a.';
$string['no_mylastattempt'] = 'n.a.';
$string['no_questions_add'] = 'Daar is geen vrae in hierdie StudentQuiz nie. Voeg gerus vrae by.';
$string['no_questions_filter'] = 'Geen van jou vrae het met jou filterkriteria ooreengestem nie. Herstel die filter om alles te sien.';
$string['no_questions_selected_message'] = 'Kies asseblief minstens een vraag om die vasvra te begin.';
$string['no_rates'] = 'n.a.';
$string['no_tags'] = 'n.a.';
$string['not_approved'] = '✗';
$string['number_column_name'] = 'Nommer';
$string['pagesize'] = 'Bladsygrootte:';
$string['please_enrole_message'] = 'Skryf asseblief op hierdie kursus in om jou persoonlike vordering te sien';
$string['pluginadministration'] = 'StudentQuiz-administrasie';
$string['pluginname'] = 'StudentQuiz';
$string['previous_button'] = 'Vorige';
$string['privacy:metadata:studentquiz_attempt'] = 'Stel \'n gebruiker se poging voor om \'n stel vrae te beantwoord.';
$string['privacy:metadata:studentquiz_attempt:categoryid'] = 'ID van die kategorie.';
$string['privacy:metadata:studentquiz_attempt:questionusageid'] = 'ID van die vraagprent.';
$string['privacy:metadata:studentquiz_attempt:studentquizid'] = 'ID van die StudentQuiz.';
$string['privacy:metadata:studentquiz_attempt:userid'] = 'ID van die gebruiker.';
$string['privacy:metadata:studentquiz_comment'] = 'Berg kommentaar op vrae.';
$string['privacy:metadata:studentquiz_comment:comment'] = 'Kommentaar op die vraag.';
$string['privacy:metadata:studentquiz_comment:created'] = 'Tyd geskep tyd kommentaar.';
$string['privacy:metadata:studentquiz_comment:questionid'] = 'ID van die vraag.';
$string['privacy:metadata:studentquiz_comment:userid'] = 'ID van die gebruiker.';
$string['privacy:metadata:studentquiz_progress'] = 'Berg vorderingsinligting van student met hierdie vraag.';
$string['privacy:metadata:studentquiz_progress:attempts'] = 'Aantal pogings om hierdie vraag te beantwoord.';
$string['privacy:metadata:studentquiz_progress:correctattempts'] = 'Aantal korrekte antwoorde.';
$string['privacy:metadata:studentquiz_progress:lastanswercorrect'] = '0: laaste antwoord was verkeerd of ongedefinieer, 1: laaste antwoord was korrek.';
$string['privacy:metadata:studentquiz_progress:questionid'] = 'ID van die vraag.';
$string['privacy:metadata:studentquiz_progress:studentquizid'] = 'ID van die StudentQuiz.';
$string['privacy:metadata:studentquiz_progress:userid'] = 'ID van die gebruiker.';
$string['privacy:metadata:studentquiz_rate'] = 'Berg graderings vir vrae.';
$string['privacy:metadata:studentquiz_rate:questionid'] = 'ID van die vraag.';
$string['privacy:metadata:studentquiz_rate:rate'] = 'Gradering van die vraag.';
$string['privacy:metadata:studentquiz_rate:userid'] = 'ID van die gebruiker.';
$string['progress_bar_caption'] = 'Jou vordering in hierdie StudentQuiz-aktiwiteit';
$string['questionsinuse'] = '(* Vrae wat met \'n asterisk gemerk is, word reeds in sommige vasvrae gebruik.)';
$string['ranking_block_title'] = 'Rang';
$string['rate_all_column_name'] = 'Gemeenskapsgradering';
$string['rate_column_name'] = 'Gradering';
$string['rate_help'] = 'Gradeer hierdie vraag';
$string['rate_points'] = 'Punte';
$string['rate_title'] = 'Gradeer';
$string['ratingbar_title'] = 'Graderingstaaf';
$string['reportquiz_admin_title'] = 'Studentstatistieke';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Gemeenskapsgemiddeld van laaste korrekte antwoorde';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Gemeenskapsgemiddeld van laaste verkeerde antwoorde';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Gemeenskapspersentasie van korrekte antwoorde';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Som van korrekte antwoorde / som van alle antwoorde.';
$string['reportquiz_stats_all_progress'] = 'Gemiddelde Gemeenskapsvordering';
$string['reportquiz_stats_all_progress_help'] = 'Gemiddelde gemeenskapsvordering gebaseer op alle gemeenskapslede';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Gemeenskap se gemiddeld van korrekte antwoorde';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Gemeenskap se gemiddeld van verkeerde antwoorde';
$string['reportquiz_stats_all_questions_answered'] = 'Gemeenskap se gemiddeld van alle antwoorde';
$string['reportquiz_stats_all_questions_answered_help'] = 'Gemiddelde aantal antwoorde wat deur alle gemeenskapslede gegee is.';
$string['reportquiz_stats_all_questions_approved'] = 'Aantal goedgekeurde vrae';
$string['reportquiz_stats_all_questions_approved_help'] = 'Onderwysers kan vrae goedkeur om korrektheid te verifieer. Dit is die volle aantal goedgekeurde vrae binne hierdie StudentQuiz.';
$string['reportquiz_stats_all_questions_created'] = 'Aantal vrae in hierdie StudentQuiz';
$string['reportquiz_stats_all_questions_created_help'] = 'Aantal vrae wat deur die gemeenskap geskep is';
$string['reportquiz_stats_all_rates_average'] = 'Graderingsgemiddeld van alle vrae';
$string['reportquiz_stats_all_rates_average_help'] = 'Die gradering van elke vraag is die gemiddelde aantal sterre wat dit van die gemeenskap ontvang het. Voorbeeld: Die gemeenskap het 4 vrae geskep. As Vraag A 3 sterre deur die gemeenskap toegeken is, Vraag B = 4 sterre, Vraag C = 2 sterre en Vraag D = 5 sterre, sal die graderingsgemiddeld van alle vrae 3.5 wees.';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Jou aantal laaste korrekte antwoorde';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Jou aantal laaste verkeerde antwoorde';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Jou persentasie korrekte antwoorde';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'Die persentasie van al jou korrekte antwoorde uit die stel van al jou gegewe antwoorde in hierdie StudentQuiz. Gedeeltelik korrekte antwoorde word as verkeerde antwoorde gereken.';
$string['reportquiz_stats_own_progress'] = 'Persoonlike Vordering';
$string['reportquiz_stats_own_progress_help'] = 'Die persentasie van jou laaste korrekte antwoorde uit die stel van alle vrae binne hierdie StudentQuiz. Gedeeltelik korrekte antwoorde word as verkeerde antwoorde gereken.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Jou totale korrekte antwoorde';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Jou totale verkeerde antwoorde';
$string['reportquiz_stats_own_questions_answered'] = 'Jou totale aantal antwoorde';
$string['reportquiz_stats_own_questions_answered_help'] = 'Jou aantal gegewe antwoorde binne hierdie StudentQuiz.';
$string['reportquiz_stats_own_questions_approved'] = 'Jou aantal goedgekeurde vrae';
$string['reportquiz_stats_own_questions_approved_help'] = 'Onderwysers kan vrae goedkeur om korrektheid te verifieer. Hierdie is jou aantal goedgekeurde vrae binne hierdie StudentQuiz.';
$string['reportquiz_stats_own_questions_created'] = 'Aantal vrae wat jy bygedra het';
$string['reportquiz_stats_own_questions_created_help'] = 'Aantal vrae wat jy tot hierdie StudentQuiz bygedra het.';
$string['reportquiz_stats_own_rates_average'] = 'Jou ontvangde graderingsgemiddeld';
$string['reportquiz_stats_own_rates_average_help'] = 'Die gradering van elke vraag is die gemiddelde aantal sterre wat dit van die gemeenskap ontvang het. Boorbeeld: Jy het vrae A en B geskep. As jou vraag A 3 sterre van die gemeenskap ontvang het en jou vraag B 4 sterre gegradeer is, is jou ontvangde graderingsgemidddeld 3.5.';
$string['reportquiz_stats_title'] = 'Statistieke';
$string['reportquiz_total_attempt'] = 'Aantal kere wat die gebruiker die vasvra geloop het';
$string['reportquiz_total_obtained_marks'] = 'Puntetotaal';
$string['reportquiz_total_questions_answered'] = 'Totale antwoorde';
$string['reportquiz_total_questions_right'] = 'Totale korrekte antwoorde';
$string['reportquiz_total_questions_wrong'] = 'Verkeerde antwoorde';
$string['reportquiz_total_users'] = 'Aantal deelnemers';
$string['reportrank_table_column_approvedquestions'] = 'Punte vir goedgekeurde vrae';
$string['reportrank_table_column_communitystatus'] = 'Gemeenskapstatistieke';
$string['reportrank_table_column_correctanswers'] = 'Korrekte antwoorde';
$string['reportrank_table_column_countquestions'] = 'Punte vir vrae wat geskep is';
$string['reportrank_table_column_description'] = 'Beskrywing';
$string['reportrank_table_column_factor'] = 'Faktor';
$string['reportrank_table_column_fullname'] = 'Volle naam';
$string['reportrank_table_column_incorrectanswers'] = 'Verkeerde Antwoorde';
$string['reportrank_table_column_lastcorrectanswers'] = 'Punte vir die laaste korrekte pogings';
$string['reportrank_table_column_lastincorrectanswers'] = 'Punte vir die laaste verkeerde pogings';
$string['reportrank_table_column_points'] = 'Punte';
$string['reportrank_table_column_progress'] = 'Persoonlike vordering';
$string['reportrank_table_column_quantifier_name'] = 'Naam';
$string['reportrank_table_column_rank'] = 'Rang';
$string['reportrank_table_column_summeanrates'] = 'Punte vir sterre ontvang';
$string['reportrank_table_column_total_points'] = 'Totale Punte';
$string['reportrank_table_column_value'] = 'Waarde';
$string['reportrank_table_column_yourstatus'] = 'Persoonlike Statistieke';
$string['reportrank_table_quantifier_caption'] = 'Hoe jou punte bereken word';
$string['reportrank_table_title'] = 'Studentranglys - Top 10';
$string['reportrank_table_title_for_manager'] = 'Studentranglys';
$string['reportrank_title'] = 'Ranglys';
$string['review_button'] = 'Hersien';
$string['settings_allowallqtypes'] = 'Laat alle vraagtipes toe';
$string['settings_allowedqtypes'] = 'Toegelate vraagtipes';
$string['settings_anonymous'] = 'Maak studente anoniem';
$string['settings_anonymous_help'] = 'Studente kan nie mekaar se name sien nie.';
$string['settings_anonymous_label'] = 'Maak studente anoniem';
$string['settings_approvedquantifier'] = 'Goedgekeurde vraagfaktor';
$string['settings_approvedquantifier_help'] = 'Punte vir elke goedgekeurde vraag';
$string['settings_approvedquantifier_label'] = 'Punte vir elke vraag wat goedgekeur is';
$string['settings_lastcorrectanswerquantifier'] = 'Laaste korrekte antwoord-faktor';
$string['settings_lastcorrectanswerquantifier_help'] = 'Punte vir elke korrekte antwoord op die laaste poging';
$string['settings_lastcorrectanswerquantifier_label'] = 'Punte vir laaste korrekte antwoorde';
$string['settings_lastincorrectanswerquantifier'] = 'Laaste verkeerde antwoord-faktor';
$string['settings_lastincorrectanswerquantifier_help'] = 'Punte vir elke verkeerde of gedeeltelik verkeerde antwoord op die laaste poging';
$string['settings_lastincorrectanswerquantifier_label'] = 'Punte vir die laaste verkeerde antwoorde';
$string['settings_questionquantifier'] = 'Geskepte vraag-faktor';
$string['settings_questionquantifier_help'] = 'Punte vir elke geskepte vraag';
$string['settings_questionquantifier_label'] = 'Punte vir elke vraag wat geskep is';
$string['settings_ratequantifier'] = 'Graderingsfaktor';
$string['settings_ratequantifier_help'] = 'Punte vir elke ster ontvang.';
$string['settings_ratequantifier_label'] = 'Vermenigvuldiger vir die gemiddeld van sterre wat vir \'n vraag ontvang is';
$string['settings_removeqbehavior'] = 'Verwyder vraaggedrag-invoegtoepassing StudentQuiz';
$string['settings_removeqbehavior_help'] = 'Hierdie inligting behoort slegs een maal tydens \'n bywerking te verskyn. Ons lig jou in dat ons vraaggedrag-invoegtoepassing StudentQuiz geïnstaller is. Hierdie invoegtoepassing word nie meer vereis nie en dus probeer ons dit outomaties verwyder. As jy steeds hierdie verstelling sien, verwyder asseblief die vraaggedrag-invoegtoepassing StudentQuiz per hand <a href="{$a}">hier</a>.';
$string['settings_removeqbehavior_label'] = 'Verwyder vraaggedrag-invoegtoepassing StudentQuiz';
$string['show_less'] = 'Vertoon minder';
$string['show_more'] = 'Vertoon meer';
$string['slot_of_slot'] = 'Vraag {$a->slot} van {$a->slots} in hierdie stel';
$string['start_quiz_button'] = 'Begin Vasvra';
$string['statistic_block_approvals'] = 'Vrae goedgekeur';
$string['statistic_block_created'] = 'Vrae geskep';
$string['statistic_block_progress_available'] = 'Vrae beskikbaar';
$string['statistic_block_progress_last_attempt_correct'] = 'Laaste poging korrek';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Laaste poging verkeerd';
$string['statistic_block_progress_never'] = 'Vrae nooit beantwoord nie';
$string['statistic_block_title'] = 'My Vordering';
$string['studentquiz'] = 'studentquiz';
$string['studentquiz:addinstance'] = 'Voeg nuwe eksemplaar vir StudentQuiz by';
$string['studentquiz:emailnotifyapproved'] = 'Vraag goedgekeur-kennisgewing';
$string['studentquiz:emailnotifychanged'] = 'Vraag verander-kennisgewing';
$string['studentquiz:emailnotifycommentadded'] = 'Kommentaar bygevoeg-kennisgewing';
$string['studentquiz:emailnotifycommentdeleted'] = 'Kommentaar uitgewis-kennisgewing';
$string['studentquiz:emailnotifydeleted'] = 'Vraag uitgewis-kennisgewing';
$string['studentquiz:manage'] = 'Modereer vrae op StudentQuiz';
$string['studentquiz:previewothers'] = 'Besigtig ander se vrae op StudentQuiz vooraf';
$string['studentquiz:submit'] = 'Dien vrae op StudentQuiz in';
$string['studentquiz:unhideanonymous'] = 'Kan regte name sien, selfs al is \'maak anoniem\' aktief';
$string['studentquiz:view'] = 'Besigtig vrae op StudentQuiz';
$string['studentquizname'] = 'StudentQuiz-naam';
$string['studentquizname_help'] = 'Die naam van hierdie StudentQuiz-aktiwiteit';
$string['tags'] = 'Merkers';
$string['unapprove'] = 'Keur af';
