<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'af', version '3.1'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksies';
$string['allmeetings'] = 'Alle vergaderings';
$string['apikey'] = 'Zoom API-sleutel';
$string['apikey_desc'] = '';
$string['apisecret'] = 'Zoom API-geheim';
$string['apisecret_desc'] = '';
$string['apiurl'] = 'Zoom API-url';
$string['apiurl_desc'] = '';
$string['audio_telephony'] = 'Slegs Telefoon';
$string['cachedef_sessions'] = 'Inligting van die zoom kry gebruikerverslagversoek';
$string['cachedef_zoomid'] = 'Die zoom gebruiker-id van die gebruiker';
$string['connectionok'] = 'Konneksie werk.';
$string['connectionstatus'] = 'Konneksiestatus';
$string['err_duration_nonpositive'] = 'Die tydsduur moet positief wees.';
$string['err_duration_too_long'] = 'Die tydsduur kan nie 150 uur oorskry nie.';
$string['err_long_timeframe'] = 'Versoekte tydraamwerk is te lank, resultate van laaste maand in omvang word vertoon.';
$string['err_start_time_past'] = 'Die aanvangsdatum kan nie in die verlede wees nie.';
$string['errorwebservice'] = 'Zoom-webdiensfout: {$a}';
$string['export'] = 'Voer uit';
$string['firstjoin'] = 'Kan eers aansluit';
$string['firstjoin_desc'] = 'Die vroegste wat \'n gebruiker by \'n geskeduleerde vergadering kan aansluit (minute voor aanvang).';
$string['invalid_status'] = 'Status ongeldig, kontroleer die databasis.';
$string['join'] = 'Sluit aan';
$string['join_meeting'] = 'Sluit by Vergadering aan';
$string['joinbeforehost'] = 'Sluit voor gasheer by vergadering aan';
$string['meeting_finished'] = 'Voltooi';
$string['meeting_not_started'] = 'Nie begin nie';
$string['meeting_started'] = 'Aan die gang';
$string['meeting_time'] = 'Aanvangstyd';
$string['modulename'] = 'Zoom-vergadering';
$string['modulename_help'] = 'Zoom is \'n video- en webkonferensieplatform, wat gemagtigde gebruikers die vermoë gee om aanlyn vergaderings aan te bied.';
$string['modulenameplural'] = 'Zoom-vergaderings';
$string['newmeetings'] = 'Nuwe Vergaderings';
$string['noparticipants'] = 'Geen deelnemers vir hierdie sessie op hierdie tyd gevind nie.';
$string['nosessions'] = 'Geen sessies vir \'n gespesifiseerde bestek gevind nie.';
$string['nozooms'] = 'Geen veraderings';
$string['off'] = 'Af';
$string['oldmeetings'] = 'Afgehandelde Vergaderings';
$string['on'] = 'Aan';
$string['option_audio'] = 'Oudio-opsies';
$string['option_host_video'] = 'Gasheervideo';
$string['option_jbh'] = 'Sluit voor gasheer aan';
$string['option_participants_video'] = 'Deelnemervideo';
$string['participants'] = 'Deelnemers';
$string['pluginadministration'] = 'Bestuur Zoom-vergadering';
$string['pluginname'] = 'Zoom-vergadering';
$string['recurringmeeting'] = 'Herhalende vergadering';
$string['recurringmeeting_help'] = 'Deur hierdie opsie te ontsper, sal die vergadering \'n herhalende vergadering sonder \'n einddatum of -tyd gemaak word. Dan kan dit te eniger tyd binnegegaan word.';
$string['recurringmeetinglong'] = 'Herhalende vergadering (vergadering sonder einddatum of -tyd)';
$string['report'] = 'Verslae';
$string['sessions'] = 'Sessies';
$string['start'] = 'Begin';
$string['start_meeting'] = 'Begin Vergadering';
$string['start_time'] = 'Wanneer';
$string['starthostjoins'] = 'Begin video wanneer gasheer aansluit';
$string['startpartjoins'] = 'Begin video wanneer deelnemer aansluit';
$string['status'] = 'Status';
$string['title'] = 'Titel';
$string['topic'] = 'Onderwerp';
$string['unavailable'] = 'Jy kan nie nou aansluit nie.';
$string['updatemeetings'] = 'Werk vergaderingverstellings van Zoom by';
$string['usepersonalmeeting'] = 'Gebruiker persoonlike vergadering-ID {$a}';
$string['webinar'] = 'Webinaar';
$string['webinar_help'] = 'Webinare bied aan gashere verbeterde beheer en beweeglikheid vir die aanbied van vergaderings met groter gehore.\\n\\nHierdie opsie is slegs aan vooraf gemagtigde Zoom-rekeninge beskikbaar.';
$string['zoom:addinstance'] = 'Voeg \'n nuwe Zoom-vergadering by';
$string['zoom:view'] = 'Besigtig Zoom-vergaderings';
$string['zoomerr'] = '\'n Fout het met Zoom voorgekom.';
$string['zoomurl'] = 'Zoom-tuisblad-URL';
$string['zoomurl_desc'] = '';
