<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'af', version '3.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Voeg kontak by';
$string['ago'] = '{$a} gelede';
$string['allusers'] = 'Alle boodskappe vanaf alle gebruikers';
$string['backupmessageshelp'] = 'Indien geaktiveer sal kitsboodskappe by webwerf se outomatiese rugsteun ingesluit word';
$string['blockcontact'] = 'Blokkeer kontak';
$string['blocknoncontacts'] = 'Verhoed dat mense wat nie kontakte is nie boodskappe vir my stuur';
$string['contacts'] = 'Kontakte';
$string['defaults'] = 'Verstekinstellings';
$string['disableall'] = 'Deaktiveer kennisgewings tydelik';
$string['disabled'] = 'Boodskappe is versper op hierdie webwerf';
$string['disallowed'] = 'Nie toegelaat nie';
$string['emailtagline'] = 'Hierdie is \'n kopie van \'n boodskap wat aan jou gestuur is by  "{$a->sitename}". Gaan na {$a->url} om te antwoord.';
$string['enabled'] = 'Ontsper';
$string['errorcallingprocessor'] = 'Iets het skeefgeloop met oproep van gedefinieerde uitset';
$string['errortranslatingdefault'] = 'Iets het skeefgeloop met omskakeling van verstekinstelling wat deur inprop verskaf is. Gaan stelsel se verstekinstelling in plaas hiervan gebruik.';
$string['eventmessagecontactadded'] = 'Boodskapkontak bygevoeg';
$string['eventmessagecontactremoved'] = 'Boodskapkontak verwyder';
$string['eventmessagedeleted'] = 'Boodskap geskrap';
$string['eventmessagesent'] = 'Boodskap versend';
$string['eventmessageviewed'] = 'Boodskap bekyk';
$string['guestnoeditmessage'] = '\'n Gebruiker wat \'n gas is, kan nie boodskapopsies redigeer nie';
$string['guestnoeditmessageother'] = '\'n Gebruiker wat \'n gas is, kan nie ander gebruikers se boodskapopsies redigeer nie';
$string['loggedin'] = 'Aanlyn';
$string['message'] = 'Boodskap';
$string['messagenavigation'] = 'Boodskap navigasie:';
$string['messages'] = 'Boodskappe';
$string['messaging'] = 'Boodskapdiens';
$string['mostrecentnotifications'] = 'Onlangse kennisgewings';
$string['newonlymsg'] = 'Wys slegs nuwes';
$string['noframesjs'] = 'Gebruik meer toeganklike koppelvlak';
$string['nomessagesfound'] = 'Geen boodskappe gevind nie';
$string['noreply'] = 'Moenie op hierdie boodskap antwoord nie';
$string['offline'] = 'Aflyn';
$string['online'] = 'Aanlyn';
$string['onlymycourses'] = 'Slegs in my kursusse';
$string['outputdisabled'] = 'Afvoer versper';
$string['outputenabled'] = 'Afvoer ontsper';
$string['outputnotavailable'] = 'Nie beskikbaar nie';
$string['outputnotconfigured'] = 'Nie gekonfigureer nie';
$string['permitted'] = 'Toegelaat';
$string['removecontact'] = 'Verwyder kontak';
$string['searchcombined'] = 'Soek mense en boodskappe';
$string['searchmessages'] = 'Soek boodskappe';
$string['sendingvia'] = 'Stuur "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Stuur "{$a->provider}" via "{$a->processor}" wanneer {$a->state}';
$string['sendmessage'] = 'Stuur boodskap';
$string['sendmessageto'] = 'Stuur boodskap aan {$a}';
$string['sendmessagetopopup'] = 'Stuur boodskap aan {$a} - nuwe venster';
$string['settings'] = 'Instellings';
$string['touserdoesntexist'] = 'Jy kan nie \'n boodskap stuur aan \'n gebruiker-ID ({$a}) wat nie bestaan nie';
$string['unblockcontact'] = 'Ontblok kontak';
$string['unreadnewmessage'] = 'Nuwe boodskap van {$a}';
