<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'af', version '3.1'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completioncourse'] = 'Vereis dat kursus voltooi word';
$string['completioncourse_help'] = 'Indien ontsper, word die aktiwiteit as voltooi beskou wanneer \'n student die verwysde kursus voltooi.';
$string['completioncourse_text'] = 'Student moet die verwysde kursus voltooi om hierdie aktiwiteit te voltooi.';
$string['errfetch'] = 'Kan nie punte verkry nie: foutkode {$a}';
$string['errlocalremotescale'] = 'Kan nie punte verkry nie: die afstand- finale puntitem gebruik plaaslike skaal.';
$string['eventgradesfetched'] = 'Punte is verkry';
$string['gotocoursename'] = 'Gaan na die kursus <a href="{$a->href}">{$a->name}</a>';
$string['hiddencourse'] = '*versteek*';
$string['instantredirect'] = 'Herlei na die verwysde kursus';
$string['instantredirect_help'] = 'Indien ontsper, sal gebruikers herlei word na die verwysde kursus wanneer hulle die subkursusmoduleblad probeer besigtig. Dit affekteer nie gebruikers met die toestemming om punte per hand te verkry nie.';
$string['lastfetchnever'] = 'Die punte is nog nie verkry nie';
$string['lastfetchtime'] = 'Laaste verkryging: {$a}';
$string['modulename'] = 'Subkursus';
$string['modulename_help'] = 'Die module bied \'n baie eenvoudige, dog nuttige funksionaliteit. Wanneer dit by \'n kursus gevoeg word, tree dit as gegradeerde aktiwiteit op. Die punt vir elke student word uit \'n finale punt van \'n ander kursus geneem. Gekombineer met metakursusse, laat dit kursusontwerpers toe om kursusse in aparte eenhede te organiseer.';
$string['modulenameplural'] = 'Subkursusse';
$string['nocoursesavailable'] = 'Geen kursusse waarvan jy punte kon verkry nie';
$string['nosubcourses'] = 'Daar is geen subkursusse in hierdie kursus nie';
$string['pluginadministration'] = 'Subkursus-administrasie';
$string['pluginname'] = 'Subkursus';
$string['refcourse'] = 'Verwysde kursus';
$string['refcoursecurrent'] = 'Behou huidige verwysing';
$string['refcourselabel'] = 'Verkry punte vanaf';
$string['refcoursenull'] = 'Geen verwysde kursus is gekonfigureer nie';
$string['subcourse:addinstance'] = 'Voeg \'n nuwe subkursus by';
$string['subcourse:begraded'] = 'Ontvang punt vanaf die verwysde kursus';
$string['subcourse:fetchgrades'] = 'Verkry punte vanaf die verwysde kursus per hand';
$string['subcoursename'] = 'Subkursusnaam';
$string['taskcheckcompletedrefcourses'] = 'Kontroleer voltooiing van verwysde kursusse';
$string['taskfetchgrades'] = 'Verkry subkursuspunte';
