<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_ally', language 'af', version '3.1'.
 *
 * @package     tool_ally
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminurl'] = 'Lanseer URL';
$string['adminurldesc'] = 'Die LTI lanseer URL wat gebruik word om die Toeganklikheidsverslag oop te maak.';
$string['autoconfigapicall'] = 'Jy kan toets dat die webdiens werk deur die volgende url:';
$string['autoconfigsuccess'] = 'Sukses - die Ally-webdiens is outomaties gekonfigureer.';
$string['autoconfigtoken'] = 'Die webdiensteken is soos volg:';
$string['autoconfigure'] = 'Outokonfigureer Ally-webdiens';
$string['autoconfigureconfirmation'] = 'Skep outomaties webdiensrol en gebruiker vir Ally en ontsper webdiens. Die volgende aksies sal uitgevoer word: <ul><li>skep \'n rol genaamd \'ally_webservice\' en \'n gebruiker genaamd \'ally_webuser\'</li><li>voeg die \'ally_webuser\' gebruiker by die \'ally_webservice\' rol</li><li>ontsper webdienste</li><li>ontsper die rus-webdiens-protokol</li><li>ontsper die ally-webdiens</li><li>skep \'n teken vir die \'ally_webuser\' rekening</li></ul>';
$string['autoconfiguredesc'] = 'Skep vir ally outomaties webdiensrol en gebruiker.';
$string['clientid'] = 'Klant-ID';
$string['clientiddesc'] = 'Die Ally-klant-ID';
$string['contentauthors'] = 'Inhoudouteurs';
$string['contentauthorsdesc'] = 'Administrateurs en gebruikers wat aan hierdie gekose rolle toegewys is, se opgelaaide kursusdokumente sal vir toeganklikheid geëvalueer word. Die dokumente ontvang \'n toeganklikheidsgradering. Lae graderings beteken dat die dokument veranderinge benodig om meer toeganklik te wees.';
$string['curlerror'] = 'cURL-fout: {$a}';
$string['curlinvalidhttpcode'] = 'Ongeldige HTTP-statuskode: {$a}';
$string['curlnohttpcode'] = 'Kon nie HTTP-statuskode verifieer nie';
$string['error:pluginfilequestiononly'] = 'Slegs vraagkomponente word vir hierdie url ondersteun';
$string['filecoursenotfound'] = 'Die ingevoerde lêer behoort nie tot enige kursus nie';
$string['fileupdatestask'] = 'Druk dokumentbywerkings na Ally';
$string['key'] = 'Sleutel';
$string['keydesc'] = 'Die LTI-verbruikersleutel';
$string['pluginname'] = 'Ally';
$string['pushurl'] = 'Dokumentbywerkings-URL';
$string['pushurldesc'] = 'Druk kennisgewings oor dokumentbywerkings na hierdie URL.';
$string['queuesendmessagesfailure'] = '\'n Fout het voorgekom met die stuur van boodskappe na die AWS SQS. Foutdata: $a';
$string['secret'] = 'Geheim';
$string['secretdesc'] = 'Die LTI-geheim.';
$string['usercapabilitymissing'] = 'Die verskafde gebruiker beskik nie oor die vermoë om hierdie dokument uit te wis nie.';
